[Desktop Entry]
Type=Application
Exec=knode -caption "%c" %i %m
Icon=knode
Terminal=false
X-DocPath=knode/index.html

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Network;News;

Name=KNode

GenericName=News Reader
